Home        Store        Learn        Blog

Dvl and pixhawk version

Which version of pixhawk can run DVL A50? Is there anyway to run DVL with 4.0.3?

Hi.

You need to use 4.1.0 beta of ardusub and the dvl companion.

Instructions can be found here
http://www.ardusub.com/developers/dvl-integration.html

2 Likes

Thanks !

1 Like